<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="ezm_icon_selected">&#xe81e;</string>
    <string name="ezm_icon_unselected">&#xe881;</string>
    <string name="ezm_icon_back">&#xe88d;</string>
    <string name="ezm_icon_com_op_add">&#xe8b8;</string>
    <!--meeting-->
    <string name="ezm_icon_com_op_back">&#xe8b7;</string>
    <string name="ezm_icon_search">&#xe7ed;</string>
    <string name="ezm_icon_arrow_right">&#xe7fc;</string>
    <string name="ezm_icon_input_clear">&#xe891;</string>
    <string name="ezm_icon_cbx_nor">&#xe881;</string>
    <string name="ezm_icon_department_title">&#xe902;</string>
    <string name="ezm_icon_member_title">&#xe903;</string>
    <string name="ezm_icon_picture_in_picture_on">&#xe6c4;</string>
    <string name="ezm_icon_picture_in_picture_off">&#xe6c5;</string>
    <string name="ezm_icon_password_invisible">&#xe809;</string>
    <string name="ezm_icon_password_visible">&#xe80f;</string>
    <string name="ezm_icon_sets">&#xe687;</string>
    <!-- new -->
    <string name="ezm_icon_triangle">&#xe65e;</string>
    <string name="ezm_icon_scan">&#xe6be;</string>
    <string name="ezm_icon_home_more">&#xe6bd;</string>
    <string name="ezm_icon_home_join">&#xe64d;</string>
    <string name="ezm_icon_home_immediate">&#xe64e;</string>
    <string name="ezm_icon_home_reserve">&#xe64f;</string>
    <string name="ezm_icon_gou">&#xe665;</string>
    <string name="ezm_icon_bi">&#xe686;</string>
    <string name="ezm_icon_invite">&#xe68c;</string>
    <string name="ezm_icon_more">&#xe6ba;</string>
    <string name="ezm_icon_copy">&#xe670;</string>
    <string name="ezm_icon_text">&#xe66f;</string>
    <string name="ezm_icon_wrong">&#xe666;</string>
    <string name="ezm_icon_clear">&#xe667;</string>
    <string name="ezm_icon_mem_delete">&#xe66d;</string>
    <string name="ezm_icon_computer">&#xe67b;</string>
    <string name="ezm_icon_mobile">&#xe67c;</string>
    <string name="ezm_icon_room_arrow_left">&#xe676;</string>
    <string name="ezm_icon_room_arrow_right">&#xe675;</string>
    <string name="ezm_icon_create_crop">&#xe6bf;</string>
</resources>